@charset "utf-8";
/*===========================
add
===========================*/

.box-sd {
    padding: 2em;
     background-color: rgba(255,255,255,0.5);
    border: 0px solid #999;
    box-sizing: border-box;
	box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 2px 7px 0px rgb(0 0 0 / 8%);
}
.box-sd02 {
    padding: 3em;
     background-color: rgba(255,255,255,1.0);
    border: 1px solid #999;
    box-sizing: border-box;
	box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 2px 7px 0px rgb(0 0 0 / 8%), 0px 3px 14px 0px rgb(0 0 0 / 6%);
}
.box-sd03 {
    padding: 4em 4em 3em 3em;
    background-color: rgba(255,255,255,0.6);
    color: #333;
    border: 0px solid #999;
	box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 2px 7px 0px rgb(0 0 0 / 8%), 0px 3px 14px 0px rgb(0 0 0 / 6%);
    box-sizing: border-box;
}

@media only screen and (max-width: 768px) {
.box-sd,.box-sd02,.box-sd03 {
    padding: 1.2em;
    box-sizing: border-box;
}

}
.box-wrap {
    background: #fcfaf5;
    box-sizing: border-box;
}
.box-ttl {
	text-align:center !important;
	background:var(--basic-color);
	padding:0.6em;
	color:#fff;
	margin-bottom:0px !important;
	display:flex;
	align-items:center;
	justify-content:center;
}
.box-cnt {
	width:100%;
	margin:0px auto 0em;
	padding:0.2em 0.5em 0.5em 0.5em;
	box-sizing:border-box;
}
.pc-disp {
    display:block;
}
.sp-disp {
    display:none; 
}
@media only screen and (max-width: 768px) {
.pc-disp {
    display:none;
}
.sp-disp {
    display:block; 
}
}
.p-ttl {
	font-size:1.4em;
	text-align: center;
	font-weight: 600;
	line-height: 1.8;
	padding-bottom:0.3em;
	border-bottom:1px solid #333;
}
.p-ttl-nl {
	font-size:1.4em;
	text-align: center;
	font-weight: 600;
	line-height: 1.8;
}
.p-catch {
	font-size:1.3em;
	color:#333;
	text-align: center;
	font-weight: 700;
	line-height: 1.8;
}
.p-name {
	background: var(--basic-color);
	padding: 0.5em;
	color:#fff;
	text-align: center;
	font-size:1.0em;
	font-weight: 600;
}
.cl_01 {
	color:var(--basic-color);
}
.p-voice {
	font-size:1.1em;
	background: var(--basic-color);
	padding: 0.2em;
	color:#fff;
	text-align: center;
	font-weight: 600;
	line-height: 1.8;
	margin-bottom: 5px;
}
.p-cnt {
	letter-spacing: 0.1vw;
	line-height: 2.0;
	font-size:1.1em;
    font-weight: 500;
}
.p-cnt02 {
	letter-spacing: 0.1vw;
	line-height: 1.7;
	font-size:1.02em;
    font-weight: 400;
}
.president  {
	line-height: 1.6;
	font-size:1.1em;
    font-weight: 600;
	text-align: right;
}
@media screen and (max-width: 768px) {
.p-ttl {
	font-size:1.0em;
	text-align: left;
}
	.p-ttl-nl {
		font-size:1.0em;
	}
.p-catch {
	font-size:1.1em;
	/*color:var(--basic-color);*/
	text-align: center;
	font-weight: 600;
	line-height: 1.8;
	}
.p-voice {
	font-size:1.0em;
	padding: 0.1em;
	}
.p-cnt {
	letter-spacing: 0.1vw;
	line-height: 1.6;
	font-size:1.0em;
}
.p-cnt02 {
	letter-spacing: 0.2vw;
	line-height: 1.8;
	font-size:1.0em;
    font-weight: 400;
}
.president  {
	line-height: 1.6;
	font-size:1.0em;
    font-weight: 600;
	text-align: right;
	}
}
@media screen and (max-width: 768px) {
.g-map {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 75%; /* 比率を4:3に固定 */
}
 
/* Google Mapのiframe */
.g-map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}	
}
@media only screen and (max-width: 768px) {
.table-scroll {
    overflow-x: auto;
    width: 100%;
    border-right: 5px solid #ccc;
}
.table-scroll::-webkit-scrollbar {
    height: 5px;
}
.table-scroll::-webkit-scrollbar-track {
    border-radius: 5px;
    background:#CCC;
}
.table-scroll::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background:#999;
}
.table-scroll table {
    table-layout: fixed;
    min-width: 100%;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    margin-bottom:0px;
}
.table-scroll table th {
    width:200px !important;
    min-width: 250px;
    display:table-cell;
    padding:1%;
    border: 1px #ccc solid;
}
.table-scroll table td {
    width: 90px;
    min-width: 130px;
    display:table-cell;
    word-wrap: break-word;
    white-space:normal;
}
.table-scroll table th.th-01 {
    width:200px !important;
    min-width: 250px;
    display:table-cell;
    padding:1%;
    font-size:12px;
    border: 1px #ccc solid;
}
.table-scroll table td.td-01 {
    width: 90px;
    min-width: 130px;
    display:table-cell;
    font-size:12px;
    word-wrap: break-word;
    white-space:normal;
}

}
ul.circle-1col {
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-1col > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:90%;
    margin-right:2%;
    position: relative;
}
ul.circle-1col > li:last-child {
	margin-bottom:0px;
}
ul.circle-1col > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: var(--basic-color);
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.8em;
}

ul.circle-2col {
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-2col > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.9em;
    border-bottom: 1px dashed #CCC;
    width:46%;
    margin-right:2%;
    position: relative;
}
ul.circle-2col > li.line {
	margin-bottom:0px;
}


ul.circle-2col > li.long {
    width:70%;
}
ul.circle-2col > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: var(--basic-color);
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.6em;
}

ul.circle-3col {
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-3col > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:28%;
    margin-right:2%;
    position: relative;
}
ul.circle-3col > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: var(--basic-color);
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.6em;
}


@media only screen and (max-width: 768px) {
  ul.circle-2col > li,ul.circle-2col > li.long,ul.circle-3col > li {
    width:90%;
}
ul.circle-2col > li.line.line2 {
	margin-bottom:0.9em;
}
}
ul.check-1col,ul.check2,ul.check-2col  {
    position: relative;
}
ul.check-1col {
    position: relative;
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
}
ul.check-1col li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:100%;
    position: relative;
}
ul.check-1col li::before {
    position: absolute;
	color:var(--basic-color);
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}
ul.check2 li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    position: relative;
    width:40%;
    margin-right:2%;
    display:inline-block;
}
ul.check2 li::before {
    position: absolute;
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}


ul.check-2col {
    position: relative;
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
}
ul.check-2col li {
    padding: 0 0 0.3em 2em;
    margin-bottom: 0.5em;
    border-bottom: 1px dashed #CCC;
    width:40%;
    margin-right:2%;
    position: relative;
}
ul.check-2col li.lg {
	width:auto;
}
ul.check-2col li::before {
    position: absolute;
	color:var(--basic-color);
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}

@media only screen and (max-width: 768px) {
ul.check-2col li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:90%;
    margin-right:2%;
    position: relative;
}
ul.check2 li {
    padding: 0 0 0.5em 1.6em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    position: relative;
	width:90%;
	margin-right:2%;
	display:inline-block;
}

}
@media (min-width: 769px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}
.company_data .data a {
    color: #333 !important;
    text-decoration: none;
}
.company_data .data a:hover {
    cursor: pointer;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    zoom: 1;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.tel-a a {
    color:#fff !important;
	text-decoration:none;
}
.tel-a a:hover {
    cursor: pointer;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    zoom: 1;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.pc-inbl {
    display:inline-block;
}
.sp-inbl  {
    display:none; 
}
@media only screen and (max-width: 768px) {

.pc-inbl {
    display:none;
}
.sp-inbl  {
    display:inline-block; 
}
}
.tx-flex {
	text-align: center;
}
@media screen and (max-width: 768px) {
.tx-flex {
	text-align: left;
	}
}
.dl-flex,.dl-flex02 {
  display: flex;
  flex-flow: row wrap;
  width: 100%;
  box-sizing:border-box;
}
dl.dl-flex dt {
  flex-basis: 100%;
  font-weight: bold;
}
dl.dl-flex dd {
  flex-basis: 100%;
}
.dl-flex02 dt {
	flex-basis:60%;
	font-size:1.02em;
	font-weight: bold;
	padding-bottom: 0.1em;
	border-bottom:1px solid #e9e9e9;
}
.dl-flex02 dd {
	flex-basis:40%;
	padding-bottom: 0.1em;
	border-bottom:1px solid #e9e9e9;
}
@media screen and (max-width: 768px) {
 .dl-flex {
   flex-flow: column;
 }
	dl.dl-flex dt,dl.dl-flex dd {
		
		text-align: center;
	}
	.dl-flex02 dt,.dl-flex02 dd {
		flex-basis:100%;
		text-align: center;
	}
	.dl-flex02 dt {
	 padding-bottom: 0.1em;
	 border-bottom:1px solid #afafaf;
	}
	.dl-flex02 dd {
		margin-bottom: 0.5em;
	}
}

.panel {
	width: 70%;
	margin:0.5em auto 0px; 
    height: 100%;
    background: var(--basic-color);
    color: #FFF;
    padding: 50px 1vw;
    position: relative;
    overflow: hidden;
		 	z-index: 1;
	
}
.h3-ttl {
	font-family: 'BIZ UDPMincho', serif;
    font-weight: 600;
    text-align: left;
	color:var(--basic-color);
    position: relative;
	text-shadow: none !important;
	margin-bottom: 0.5em;
	margin-top: 1em;
}
/*
.h3-ttl span {
    font-size: 0.725rem;
    display: block;
    text-align: center;
    line-height: 5;
}
*/
.h3-ttl:after {
    bottom: -1rem;
    left: 50%;
    width: 75%;
    transform: translateX(-50%);
    height: 0px;
    content: "";
    position: absolute;
    background: #FFF;
}
.tel-wra {
      width: auto;
	  margin: auto;
}
 .tel,.fax {
    font-size: clamp(1.5em, 1.5vw, 3em);
    display: block;
    width: 80%;
	margin:auto;
    font-weight: 600;
    position: relative;
    line-height: 1;
    margin-bottom: 0.7rem;
	 text-decoration: none;
	 text-align: center;
	 color:#fff;
	 z-index: 10;
	 position: relative;
}
.tel:before {
    content: "";
    width: 30px;
    height: 30px;
    position: relative;
    display: inline-block;
    left: -10px;
    background-image: url(../img/common/tel.svg);
    transform: translateY(-50%);
    background-size: cover;
    top: 18px;
}
.fax:before {
    content: "";
    width: 30px;
    height: 30px;
    position: relative;
    display: inline-block;
    left: -10px;
    background-image: url(../img/common/fax.svg);
    transform: translateY(-50%);
    background-size: cover;
    top: 18px;
}
.tel span {
    font-size: clamp(0.75rem, 1vw, 0.875rem);
    display: block;
    font-weight: 500;
    line-height: 1.4;
    font-family: 'BIZ UDPMincho', serif;
}
.btn {
	display: block;
    border-radius: 4px;
    width: 80%;
	margin: auto;
    padding: 1.1rem;
    font-family: 'BIZ UDPMincho', serif;
    font-size: clamp(1.0em, 1.7vw, 1.625rem);
    position: relative;
    background: linear-gradient(0deg, rgba(221, 221, 221, 1), rgba(255, 255, 255, 1) 100%);
    border: none;
	font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
	transition: color .15s 
ease-in-out, background-color .15s 
ease-in-out, border-color .15s 
ease-in-out, box-shadow .15s 
ease-in-out;
}
.btn:before {
    content: "";
    width: 30px;
    height: 30px;
    position: relative;
    display: inline-block;
    left: -10px;
    background-image: url(../img/common/mail.svg);
    transform: translateY(-50%);
    background-size: cover;
    top: 22px;
}

.bnr {
	display: block;
    border-radius: 4px;
    width: 80%;
	margin: 10px auto;
    padding: 1.1rem;
    font-family: 'BIZ UDPMincho', serif;
    font-size: clamp(1.0em, 1.7vw, 1.625rem);
    position: relative;
    background: linear-gradient(0deg, rgba(221, 221, 221, 1), rgba(255, 255, 255, 1) 100%);
    border: none;
	font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
	transition: color .15s 
ease-in-out, background-color .15s 
ease-in-out, border-color .15s 
ease-in-out, box-shadow .15s 
ease-in-out;
}
.bnr:before {
    content: "";
    width: 30px;
    height: 30px;
    position: relative;
    display: inline-block;
    left: -10px;
    background-image: url(../img/common/cart.svg);
    transform: translateY(-50%);
    background-size: cover;
    top: 22px;
}
.res-mb40 {
	margin-bottom: 40px;
}
@media only screen and (max-width: 768px) {
.res-mb40 {
	margin-bottom: 20px;
}
.tel-wrap {
    width: 100%;
}
.panel {
	width: 98%;
	margin:0.5em auto 0px; 
    height: 100%;
    padding: 50px 1vw;
}	
.btn,.bnr {
    padding: 0.5em 0.5em 0.9em;
}	
}
.tbl-1 th {
	text-align: center !important;
}
.tbl-2 th {
	width:20%;
	text-align: center !important;
}
a.btn_04 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 400px;
	margin: auto;
  height: 50px;
  position: relative;
  background: #228bc8;
  border: 1px solid #228bc8;
  box-sizing: border-box;
  padding: 0 25px 0 40px;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.1em;
  line-height: 1.3;
  text-align: left;
  text-decoration: none;
  transition-duration: 0.3s;
	border-radius:20px;
box-sizing:border-box;
}
a.btn_04:before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 25px;
  margin-top: -6px;
}
a.btn_04:hover {
  background: #fff;
  color: #228bc8;
}
a.btn_04:hover:before {
  border-top: 2px solid #228bc8;
  border-right: 2px solid #228bc8;
}
@media only screen and (max-width: 768px) {
	.btn_04 {
		width:90% !important;
		padding: 0 15px 0 20px;
	}	
	
}
.ind {
	text-indent: -10px;
}
.voice-profile {
    display: inline-block;
    color: #FFF;
    text-align: center;
    line-height: normal;
    padding: 0.1em 2.5em 0.1em 2.5em;
    background-color: #e74405;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.no-bd img{
	    border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.3) !important;
}
.bk-rgt {
	margin-left: -0vw !important;
 /*   overflow: hidden;*/
    max-width: 100%;
	margin-top: 0.0vw;
}
.bk-lft {    
    margin-right: 2.78571vw !important;
	margin-top: 0.0vw;
}
.bk-rgt02 {
    margin-left: -0vw !important;
 /*   overflow: hidden;*/
    max-width: 100%;
/*	margin-top: -8.28571vw;   */
    
}
.bk-lft02 {
	/*margin-top: 5.28571vw;*/   
    margin-right: 2.78571vw !important;
}
.bk-rgt03 {
 /*   overflow: hidden;*/
    max-width: 100%;
	/*margin-top: 4.28571vw;   */
}
.bk-lft03 {
/*	margin-top: -4.28571vw;   */
    margin-right: 2.78571vw !important;
}
.bk-lft04 {
	    margin-right: 2.78571vw !important;
}
.bk-rgt04 {
    margin-left: -2vw !important;
    max-width: 100%;
}
.bk-lft05 {
	margin-top: -10.28571vw;   
   /* margin-right: 5.78571vw !important;*/
}
@media only screen and (max-width: 768px) {
	.bk-rgt {
		margin-left: 0vw !important;
	}
	.bk-lft {
		margin-right: 0vw !important;
	}
.bk-rgt02 {
	margin-top: 0.0vw;
	margin-left: 0px !important;
}
.bk-lft02 {
	margin-top: 0.0vw;
	margin-right: 0px !important; 
}
.bk-rgt03 {
	margin-top: 0.0vw; 
	margin-left: 0px !important;  
    
}
.bk-lft03 {
	margin-top: 0.0vw;
	margin-right: 0px !important;
}
.bk-lft04 {
	margin-top: 0.0vw; 
}
.bk-rgt04 {
	margin-top: 0.0vw; 
}
.bk-lft05 {
	margin-top: 0.0vw; 
}
	
}
.txtBtn a {
		display:inline-block;
	text-decoration:none;
	line-height:normal;
	text-align: center;
	padding:0.1em 2.0em 0.3em 1.5em;
	margin:0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color:var(--basic-color);
	color:#FFF;
}
.fa-arrow-alt-circle-right {
	position: relative;
}
.fa-arrow-alt-circle-right:before {
	position: absolute;
	right:-20px;
	top:-13px;
}
.footSns {
	box-sizing: border-box;
    width: auto;
    margin: 0 0em 2em 4em;
}
.bnr-list {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
.bnr-list li {
	margin-right:8%;
}
.bnr-list li:last-chile {
	margin-right:0%;
}

@media only screen and (max-width: 768px) {
.footSns {
    width: auto;
    margin: 0 0em 1em 0em;
}	
	
}
.res-img-f {
	width:70%;
	height: auto;
	display: block;
	margin: auto;
}